Subject: [secdir] secdir review of draft-ietf-adslmib-gbond-atm-mib-05

From: Tom Yu <[email-masked]>
Date: Tue, 28 Feb 2012 22:58:01 -0500

The Security Considerations section cites a number of informative
references when describing some mandatory (RFC2119) behavior.  I think
that these should be normative references.  These include RFC3410,
RFC3414, RFC3826, RFC5591, RFC5592, and RFC6353.  (I believe that
draft-ietf-adslmib-gbond-mib-09 has similar issues.)

The mention of gBondAtmPortConfTable when illustrating the sensitivity
of read-write parameters was initially confusing to me because it is
marked as having a MAX-ACCESS of not-accessible.  I eventually figured
out that was because it is a "conceptual table" in the sense of
RFC2578, and that the individual read-write elements are the issue.
This might not be a difficulty for someone who is already familiar
with SMIv2.

I believe the rest of the Security Considerations section is adequate.